# Uses of Interface
java.awt.desktop.QuitResponse

Packages that use QuitResponse
Package
Description
java.awt.desktop
Provides interfaces and classes for interaction with various desktop capabilities.

- ## Uses of QuitResponse in java.awt.desktop

  Methods in java.awt.desktop with parameters of type QuitResponse
  Modifier and Type
  Method
  Description
  `void`
  QuitHandler.`handleQuitRequestWith(QuitEvent e, QuitResponse response)`
  Invoked when the application is asked to quit.